<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<artifactId>org.eclipse.papyrus.robotics.bt</artifactId>
		<groupId>org.eclipse.papyrus.robotics</groupId>
		<version>0.9.0-SNAPSHOT</version>
	</parent>
	<artifactId>org.eclipse.papyrus.robotics.bt.xsdgw.uml2xml</artifactId>
	<packaging>eclipse-plugin</packaging>
	<description>This module contains the M2M transformation to export a UML BT model as an XML model which conforms to the MOOD2BE XSD</description>
</project>
